Subject: Re: Pregnant Pauses with bash...
From: [email-masked] (Michael Hirmke)

18 Jul 1998 23:34:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Lyle,

>All,
>
>For what it's worth, I still have the problem with bash pausing for several
>seconds whenever I change directories. It only seems to be a problem when I
>give an explicit path for the command, e.g.
>
>	cd c:/winnt/system32

If you use this syntax, it tries to find a machine named "c", because
this is the syntax for an NFS path: <machine>:/<remote-path> :)
Why don't you use //c/winnt/system32, which is the correct syntax ?

[...]
>
>So... is there any progress on tracking down the underlying bug(s)?
>
>Lyle

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".